Bug 467650 - kdeadmin-4.1.2-3.fc10.i386 is broken
kdeadmin-4.1.2-3.fc10.i386 is broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeaddons (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-19 20:57 EDT by Konstantin
Modified: 2008-10-22 06:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 10:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin 2008-10-19 20:57:32 EDT
Package "kdeadmin-4.1.2-3.fc10.i386" INFO section states, that the package contains 4 apps:
* kcron (editor for the cron command scheduler)
* knetworkconf (network configuration module for KDE's settings manager)
* ksystemlog (system log viewer)
* kuser (user manager)
But the package doesn't provide 'kcron' and 'knetworkconf'.


Name        : kdeadmin                     Relocations: (not relocatable)
Version     : 4.1.2                             Vendor: Fedora Project
Release     : 3.fc10                        Build Date: Mon 29 Sep 2008 08:34:19 PM MSD
Install Date: Mon 20 Oct 2008 04:47:15 AM MSD      Build Host: x86-7.fedora.phx.redhat.com
Group       : User Interface/Desktops       Source RPM: kdeadmin-4.1.2-3.fc10.src.rpm
Size        : 3191210                          License: GPLv2
Signature   : (none)
Packager    : Fedora Project
URL         : http://www.kde.org/
Summary     : K Desktop Environment - Administrative tools
Comment 1 Rex Dieter 2008-10-20 10:36:04 EDT
kcron and knetworkconf are accessible via systemsettings, called "Task Scheduler" (Advanced section), "Network Settings" respectively.

I'll update the pkg description to try to make that more clear.
Comment 2 Konstantin 2008-10-22 06:12:48 EDT
Thank you for the reply.

Note You need to log in before you can comment on or make changes to this bug.